@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 100;
  src: url('/roboto-condensed/100.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 100;
  src: url('/roboto-condensed/100italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 200;
  src: url('/roboto-condensed/200.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 200;
  src: url('/roboto-condensed/200italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/roboto-condensed/300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 300;
  src: url('/roboto-condensed/300italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/roboto-condensed/regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 400;
  src: url('/roboto-condensed/italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 500;
  src: url('/roboto-condensed/500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 500;
  src: url('/roboto-condensed/500italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 600;
  src: url('/roboto-condensed/600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 600;
  src: url('/roboto-condensed/600italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/roboto-condensed/700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 700;
  src: url('/roboto-condensed/700italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 800;
  src: url('/roboto-condensed/800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 800;
  src: url('/roboto-condensed/800italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: normal;
  font-weight: 900;
  src: url('/roboto-condensed/900.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'roboto-condensed';
  font-style: italic;
  font-weight: 900;
  src: url('/roboto-condensed/900italic.woff2') format('woff2');
}